# pull out any old rox files
rm -rf /usr/apps 2> /dev/null
rm -rf /usr/share/Choices 2> /dev/null
rm -rf ~/.config/rox.sourceforge.net 2> /dev/null
rm -rf /root/.config/rox.sourceforge.net 2> /dev/null
rm -rf /etc/skel/.config/rox.sourceforge.net 2> /dev/null

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
